<!--login model to show up when session exipires  (not in use )-->
<div class="modal login-modal">
    <ion-header-bar class="bar bar-header bar-positive">
        <h1 class="title">Logga in</h1>

    </ion-header-bar>
    <ion-content class="">
    <form novalidate>
        <div class="login">

            <div class="list">
                <label class="item item-input">
                    <!-- <span class="input-label">Användarnamn</span> -->
                    <input type="text" ng-model="user.username" aria-required="false" placeholder="Användarnamn">
                </label>
                <label class="item item-input">
                    <!-- <span class="input-label">Lösenord</span> -->
                    <input type="password" ng-model="user.password" aria-required="false" placeholder="Lösenord">
                </label>

                <!-- <label class="item item-input item-select">
                  <select ng-model="city">
                  <option value="" selected>City</option>
                    <option value="stockholm">Stockholm</option>
                    <option value="uppsala" >Uppsala</option>
                  </select>
                </label> -->

            </div>

            <button class="button button-block button-positive signinbutton" ng-click="signIn(user)">
                Logga-in
            </button>
        </div>
        <div class="padding">

            <!-- <p class="text-center">
  <a href="#/forgot-password">Forgot password</a>
  </p> -->
        </div>
        </form>
    </ion-content>
</div>
